cancel
Showing results for 
Search instead for 
Did you mean: 
cancel
Showing results for 
Search instead for 
Did you mean: 

Java requirements on HPUX11 for dataserver

Newbie

Java requirements on HPUX11 for dataserver

We are using Pro/INTRALINK 2003290 and have Java 1.3.1.08.00 installed on
the server (HPUX11). We need to place software on that server that needs
to use 1.4.1.03. Has anyone used a newer version of Java on HPUX11, other
than what comes with 2003290, with any problems? Thanks in advance.

Joe Priest
CAD Database Administrator
Synthes, USA
610-719-6903